/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }

ul,ol { list-style: none; }



body {
	position:relative;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	font-size: 10px;
	line-height: normal;
	font-family: Helvetica, sans-serif;
	background-image:url(images/bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#004785;
	}

#container {
	position:relative;
	width:1000px;
	text-align:center;
	}



#header {
	position:relative;
	top:0px;
	width: 998px;
	height: 200px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/header.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}
	
#separator {
	position:relative;
	height:27px;
	background-image:url(images/drop_shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
#content {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	font-family: Helvetica, sans-serif;
}

#content p{
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	line-height:24px;
	color: 004785;
}

#content table table{
	position:relative;
	left:20px;
	
}
#admin_btn {
	position:relative;
	width:300px;
	height:40px;

}

.headline{
	width:300px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}

.headline a{
	color:#004785;
	line-height:40px;
	display:block;
	background-image:url(images/admin_btn.jpg);
	background-position:0px 0px;
}

.headline a:visited {
	color:#004785;
	text-decoration:none;
	background-position:0px 0px;
	}

.headline a:active {
	color:#004785;
	text-decoration:none;
	background-position:0px -80px;
	}

.headline a:hover {
	color:#004785;
	text-decoration:none;
	background-position:0px -40px;
	}


#home_page_photo{
	position:relative;
	float:left;
	padding:0px 20px 0px 20px;
}

#home_page_right_column{
	position:relative;
	text-align:left;
	width:1000px;
}

#home_page_right_column p{
	position:relative;
}

#home_page_right_column h1{
	position:relative;
	left:25px;
	font-size:24px;
	color:#000;
	margin-bottom:10px;
}

#home_page_right_column h3{
	position:relative;
	font-size:24px;
	color:#930;
	text-align:center;
}

#home_page_right_column ul{
	position:relative;
	list-style:disc;
	left:50px;
}

#home_page_right_column ul li{
	font-size:14px;
	color:#930;
}

#badge {
	position:absolute;
	line-height:10px;
	top:15px;
	right:30px;
	font-size:8px;
}

h3{
	position:absolute;
	left:0px;
	top:20px;
	color:#004785;
	font-size:12px;
}

.phone {
	font-size:24px;
}

#quoteme {
	position:absolute;
	display:block;
	line-height:40px;
	width:190px;
	height:40px;
	top:267px;
	left:300px;
	font-size:24px;
	color:#000;
}

#quoteme a{
	position:absolute;
	display:block;
	font-size:24px;
	text-decoration:none;
	width:190px;
	height:40px;
	background-image:url(images/btn.jpg);
	color:#000;
}

#quoteme a:hover{
	position:absolute;
	display:block;
	font-size:24px;
	background-position:0px -40px;
	color:#000;
}



#footer {
	clear:both;
	position:relative;
	font-size:10px;
	font-style: normal;
	font-weight: normal;
	text-align:center;
	color: #000000;
	width: 1000px;
	line-height:40px;
	float:none;
}

.field_input{
	position:absolute;
	left:300px;
}
.BoldHeader {
	font-size: 18px;
	font-weight: bold;
	color: #090;
}
.BoldSubheader {
	color: #030;
	font-weight:bold;
	font-style: italic;

}

#submitter{
	background:#E0EDB2;
	background-image:url(images/btn.jpg);
	width:190px;
	height:40px;
	color:#000;
	font-size:18px;
	cursor:pointer;
}

input.submit { 
	background:#E0EDB2;
	width:190px;
	height:40px;
	color:#000;
	cursor:pointer;
}

:hover input.submit { 
	background-position:-40px;
 
}

.boldme {
	font-weight:bold;
	color:#004785;
}

.clearme {
	clear:both;
}
	
